Bug 225058 - Git push,pull,fetch from upstream actions should work on multiple repositories
Git push,pull,fetch from upstream actions should work on multiple repositories
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Git
7.3
PC Linux
: P3 (vote)
: 7.4
Assigned To: Ondrej Vrabec
issues@versioncontrol
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-18 13:09 UTC by Ondrej Vrabec
Modified: 2013-01-29 03:27 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2013-01-18 13:09:26 UTC
Make these actions able to work on more than one repository. Simply call the actions on each repository one by one.
Comment 1 Ondrej Vrabec 2013-01-28 15:31:23 UTC
fix: http://hg.netbeans.org/core-main/rev/d56d8b9e0dfb
Comment 2 Quality Engineering 2013-01-29 03:27:08 UTC
Integrated into 'main-golden', will be available in build *201301290001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/d56d8b9e0dfb
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #225058 - Git push,pull,fetch from upstream actions should work on multiple repositories
#225058 - Git push,pull,fetch from upstream actions should work on multiple repositories


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo